<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-3 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Statut (Nom)</h1>
  </div>
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-9 mb-3 mt-3">
    <label for="statutsNom" class="sr-only">Statut (Nom)</label>
    <input type="text" id="statutsNom" class="form-control bg-white" placeholder="Statut (Nom)" readonly required>
  </div>
</div>
<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-3 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Statut (Code)</h1>
  </div>
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-9 mb-3 mt-3">
    <label for="statutsCode" class="sr-only">Statut (Code)</label>
    <input type="text" id="statutsCode" class="form-control bg-white" placeholder="Statut (Code)" readonly required>
  </div>
</div>
<div class="row content mb-5 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-center">
    <button class="btn btn-danger d-none" id="saveButtonStatus" onclick="setStatus()">Sauvegarder</button>
    <button class="btn btn-primary" onclick="getIndex()">Retour</button>
  </div>
  <p id="enseignesID" class="d-none" value=""></p>
</div>